package iku.os.ikuterminal;

import android.os.Bundle;
import android.util.Log;

import androidx.appcompat.app.AppCompatActivity;
import iku.os.net.TaskInfo;

public class DownloadActivity extends AppCompatActivity {

    private static final String TAG = "IkuClient";

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_download);
        Log.i(TAG, "onCreate: ");
        TaskInfo.getTask();
    }
}
